using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using Microsoft.AspNetCore.Authorization;
using Microsoft.AspNetCore.Hosting;
using Microsoft.AspNetCore.Mvc;

namespace AspNetCoreWebAPI.Controllers
{
    public class HelloWorldController : Controller
    {
        [Authorize(Roles = "manager")]
        public IActionResult Test()
        {
            return Content("Hello,World," + User.Identity.Name);
        }
    }
}